.pageTitle {
	text-align: center;
}

body {
	background-color: #4aa5ff;
	color: #141412;

	margin: 30px;
/*
 	margin-left: 0px; 
	padding-left: 30px;

 */
}
/*
p2 {
	color: gray;
}*/

.mainContent {
	background-color: #FFFF99; /* zluta*/

	width: 1200px;
	/*height: auto;*/

    	margin-left: auto;
	margin-right: auto;

	border: 4px solid;
	border-radius: 20px;

	border-color: #333333;
	
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;

	/*error float: right;*/
}

main {

	position: relative;

	padding: 20px;
	bottom: 10px;
}

.pageContent {
	float: right;
	width:  900px;
	padding: 25px;
	margin: 2px;
}

.pageContent  img{
   /*width: 100%;*/
   /*display: block;*/
   /*float: left;*/
   /*float: left;*/
}

.img_inside_page_content {
  /*float: right;*/
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

ul {
  list-style-type: none;
  margin: 0;
  /*padding: 0;*/
  width: 190px;
  background-color: #f1f1f1;

  position: relative;
  left: -20px;
}

li a {
  display: block;
  color: #000;
  padding: 8px 6px;
  text-decoration: none;
}

li a.active {
  background-color: #4CAF50;
  color: white;
}

li a:hover:not(.active) {
  background-color: #555;
  color: white;
}

ul {
  border: 1px solid #555;
}

// 2019-04-23
/*li a,*/ .dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;

  left: 110px;
  position: relative;
}
/*
li a:hover,*/ .dropdown:hover .dropbtn {
  background-color: #555;
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 360px; 
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1;}

.dropdown:hover .dropdown-content {
  display: block;
}

a.wwwlink {
	color: black;
	text-decoration: underline;
}
